.contact_form_1{
	display:block;
	overflow:hidden;
}
	.contact_form_1 label{
		display:block;
		overflow:hidden;
		margin-bottom:5px;
	}
		.contact_form_1 label strong{
			display:inline-block;
			width:100px;
			font-weight:normal;
			text-align:right;
			padding-right:5px;
			float:left;
			margin-top:5px;
		}
		.contact_form_1 label input[type="text"],
		.contact_form_1 label textarea{
			width:210px;
			padding:0 5px;
			line-height:24px;
			height:24px;
			border:1px solid #CCC;
			-moz-box-shadow:inset 1px 1px 3px #E8E8E8;
			-webkit-box-shadow:inset 1px 1px 3px #E8E8E8;
			box-shadow:inset 1px 1px 3px #E8E8E8;
			font-size:12px;
			background:#fff;
		}
		.contact_form_1 label textarea{
			height:100px;
			line-height:16px;
		}
		.contact_form_1 label input[type="text"]:hover,
		.contact_form_1 label input[type="text"]:focus,
		.contact_form_1 label textarea:hover,
		.contact_form_1 label textarea:focus{
			border-color:#999;
			outline:none;
		}
		
		.contact_form_1 label input[type="text"].error,
		.contact_form_1 label textarea.error{
			border-color:#C00;
		}
		
		.contact_form_1 label .error_text{
			color:#C00;
			margin-left:110px;
			font-weight:bold;
		}
		
		.contact_form_1 .green_button,
		.contact_form_1 .yellow_button,
		.contact_form_1 .red_button{
			margin-left:250px
		}
		
.green_button,
.yellow_button,
.red_button{
	color:#fff;
	text-align:center;
	padding:0 20px;
	text-decoration:none;
	margin:5px;
	border:none;
	display:inline-block;
	cursor:pointer;
	font:14px/25px Tahoma, Geneva, sans-serif;
	text-transform:capitalize;
	text-shadow:1px 1px #999;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	-moz-box-shadow:1px 1px 1px #ccc;
	-webkit-box-shadow:1px 1px 1px #ccc;
	box-shadow:1px 1px 1px #ccc;
	background: #84d407; /* Old browsers */
	background: -moz-linear-gradient(top, #84d407 0%, #73bb02 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#84d407), color-stop(100%,#73bb02)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #84d407 0%,#73bb02 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #84d407 0%,#73bb02 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #84d407 0%,#73bb02 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#84d407', endColorstr='#73bb02',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #84d407 0%,#73bb02 100%); /* W3C */
}
.green_button:hover,
.yellow_button:hover,
.red_button:hover{
	background: #8fe307; /* Old browsers */
	background: -moz-linear-gradient(top, #8fe307 0%, #7dca02 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8fe307), color-stop(100%,#7dca02)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #8fe307 0%,#7dca02 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #8fe307 0%,#7dca02 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #8fe307 0%,#7dca02 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fe307', endColorstr='#7dca02',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #8fe307 0%,#7dca02 100%); /* W3C */
	text-decoration:none;
}
.green_button:active,
.yellow_button:active,
.red_button:active{
	background: #7dca02; /* Old browsers */
	background: -moz-linear-gradient(top, #7dca02 0%, #8fe307 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7dca02), color-stop(100%,#8fe307)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #7dca02 0%,#8fe307 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #7dca02 0%,#8fe307 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #7dca02 0%,#8fe307 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7dca02', endColorstr='#8fe307',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #7dca02 0%,#8fe307 100%); /* W3C */
	text-decoration:none;
	outline:none;
	-moz-box-shadow:inset 1px 1px 1px #ccc;
	-webkit-box-shadow:inset 1px 1px 1px #ccc;
	box-shadow:inset 1px 1px 1px #ccc;
}
.yellow_button{
	background: #f9ed8b; /* Old browsers */
	background: -moz-linear-gradient(top, #f9ed8b 0%, #efd217 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9ed8b), color-stop(100%,#efd217)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f9ed8b 0%,#efd217 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f9ed8b 0%,#efd217 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #f9ed8b 0%,#efd217 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9ed8b', endColorstr='#efd217',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #f9ed8b 0%,#efd217 100%); /* W3C */
	color:#515151;
	text-shadow:none;
}
.yellow_button:hover{
	background: #faf1a8; /* Old browsers */
	background: -moz-linear-gradient(top, #faf1a8 0%, #f3dd4f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#faf1a8), color-stop(100%,#f3dd4f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #faf1a8 0%,#f3dd4f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #faf1a8 0%,#f3dd4f 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #faf1a8 0%,#f3dd4f 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faf1a8', endColorstr='#f3dd4f',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #faf1a8 0%,#f3dd4f 100%); /* W3C */
}
.yellow_button:active{
	background: #f3dd4f; /* Old browsers */
	background: -moz-linear-gradient(top, #f3dd4f 0%, #faf1a8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3dd4f), color-stop(100%,#faf1a8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f3dd4f 0%,#faf1a8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f3dd4f 0%,#faf1a8 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #f3dd4f 0%,#faf1a8 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3dd4f', endColorstr='#faf1a8',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #f3dd4f 0%,#faf1a8 100%); /* W3C */
}
.red_button{
	background: #ff3019; /* Old browsers */
	background: -moz-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ff3019 0%,#cf0404 100%); /* W3C */
	text-shadow:none;
}
.red_button:hover{
	background: #ff4733; /* Old browsers */
	background: -moz-linear-gradient(top, #ff4733 0%, #ef0505 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff4733), color-stop(100%,#ef0505)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ff4733 0%,#ef0505 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ff4733 0%,#ef0505 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ff4733 0%,#ef0505 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff4733', endColorstr='#ef0505',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ff4733 0%,#ef0505 100%); /* W3C */
}
.red_button:active{
	background: #ef0505; /* Old browsers */
	background: -moz-linear-gradient(top, #ef0505 0%, #ff4733 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ef0505), color-stop(100%,#ff4733)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ef0505 0%,#ff4733 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ef0505 0%,#ff4733 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ef0505 0%,#ff4733 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef0505', endColorstr='#ff4733',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ef0505 0%,#ff4733 100%); /* W3C */
}